## forwords 1.0.5

=== debian/changelog ===
forwords (1.0.5-1) unstable; urgency=medium

  * new upstream version is issued
  * AppStream metainfo file is added for installation

 -- Alexander Fomin <fomin_alex@yahoo.com>  Mon, 14 Apr 2025 01:47:27 +0300

forwords (1.0.4-1) unstable; urgency=medium

  * new upstream version is issued
  * control file Standards-Version changed to 4.7.2

 -- Alexander Fomin <fomin_alex@yahoo.com>  Wed, 02 Apr 2025 22:37:42 +0300

forwords (1.0.3-1) unstable; urgency=medium

  * adapted for Debian. Closes: #1096150

 -- Alexander Fomin <fomin_alex@yahoo.com>  Sun, 02 Mar 2025 09:10:53 +0300
