=== debian/control ===
Source: forwords
Section: education
Priority: optional
Maintainer: Alexander Fomin <fomin_alex@yahoo.com>
Build-Depends:
 debhelper-compat (= 13),
 libespeak-ng-dev (>= 1.52),
 qmake6 (>= 6.7),
 qt6-base-dev (>= 6.7),
 qt6-webengine-dev (>= 6.7),
Standards-Version: 4.7.2
Homepage: https://salsa.debian.org/AlexFomin/forwords
Rules-Requires-Root: no
#Vcs-Git: https://salsa.debian.org/debian/forwords.git
#Vcs-Browser: https://salsa.debian.org/debian/forwords

Package: forwords
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 libespeak-ng-dev,
 libespeak-ng1
Description: simple and effective tool to learn foreign words
 This program is a very simple but quite effective tool when you are learning
 a foreign language. It helps you to expand your foreign word bank with three
 simple tests.
 The program is written using 'Qt' library and has some speech ability with
 'espeak'.
 .
 This approach to the learning process has been used for more than 20 years
 and it has prouff its effectiveness. But the programme was never published.
 At this time (2024) the programme has been rebuilt, refurbished and published.
