=== debian/watch ===
version=4

opts="mode=git, gitmode=full, pgpmode=none" \
https://salsa.debian.org/AlexFomin/forwords.git \
refs/tags/@ANY_VERSION@
