## forwords 1.0.6

=== debian/changelog ===
forwords (1.0.6-1) unstable; urgency=medium

  * new upstream version is issued

 -- Alexander Fomin <fomin_alex@yahoo.com>  Thu, 13 Nov 2025 01:44:39 +0300
